<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
<xsl:output method="html" indent="no"/>
<xsl:strip-space elements="*"/>
	<!--MENU-->
	<xsl:template match="MENU" mode="top">
		<xsl:apply-templates select="MENU-ITEM"  mode="top"/>
	</xsl:template>

	<!--MENU-ITEM-->
	<xsl:template match="MENU-ITEM"  mode="top">
   		<xsl:choose>
           <!-- active menu with link-->
           	<xsl:when test="MENU-ITEM[@ID=/LAYOUT/@ID] or @ID=/LAYOUT/@ID">
				<td>
					<table cellpadding="0" cellspacing="0" border="0" width="100%" height="69" class="menuitemactive1" style="background-image: url('images/menuitemactive1.gif'); background-position: center left; background-repeat: repeat-x;">
						<tr><td class="menuitemactive1" style="background-image: url('images/menuitemactive1_top.gif'); background-position: top center; background-repeat: no-repeat;"><a href="{@HREF}"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></a></td></tr>
					</table>
				</td>
            </xsl:when>
            
            
            <xsl:otherwise>
				<td>
					<table cellpadding="0" cellspacing="0" border="0" width="100%" height="69">
						<tr><td class="menuitem1"><a href="{@HREF}"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></a></td></tr>
					</table>
				</td>
            </xsl:otherwise>
	    </xsl:choose>
		<xsl:if test="position()!=last()">
 		<td class="menudivider" style="background-image: url('images/menudivider1.gif'); background-position: center center; background-repeat: no-repeat;"></td>
	</xsl:if>
	</xsl:template>	

</xsl:stylesheet>
