<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
<xsl:output method="html" indent="no"/>
<xsl:strip-space elements="*"/>
	<!--MENU-->
	<xsl:template match="MENU" mode="top">
		<xsl:apply-templates select="MENU-ITEM"  mode="top"/>
	</xsl:template>

	<!--MENU-ITEM-->
	<xsl:template match="MENU-ITEM"  mode="top">
   		<xsl:choose>
           <!-- active menu with link-->
           	<xsl:when test="MENU-ITEM[@ID=/LAYOUT/@ID] or @ID=/LAYOUT/@ID">
				<td>
					<table cellpadding="0" cellspacing="0" border="0">
					<tr>
					<td class="menumark2"><a href="{@HREF}"><img src="images/mark.gif" width="17" height="15" border="0" alt=""/></a></td>
					<td class="menuitemactive2"><a href="{@HREF}"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></a></td>
					</tr>
					</table>
				</td>
            </xsl:when>
            
            
            <xsl:otherwise>
				<td>
					<table cellpadding="0" cellspacing="0" border="0">
					<tr>
					<td class="menumark2"><a href="{@HREF}"><img src="images/mark.gif" width="17" height="15" border="0" alt=""/></a></td>
					<td class="menuitem2"><a href="{@HREF}"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></a></td>
					</tr>
					</table>
				</td>
            </xsl:otherwise>
	    </xsl:choose>
		<xsl:if test="position()!=last()">
 		<td class="menudivider" style="background-image: url('images/menudivider1.gif'); background-position: center center; background-repeat: no-repeat;"></td>
	</xsl:if>
	</xsl:template>	

</xsl:stylesheet>
